body         { font-size: 10pt; color: #000; font-family: Verdana; margin: 0; background-color: #fff }
a:link       { text-decoration: none; color: #000 }
a:visited    { text-decoration: none; color: #000 }
a:hover      { text-decoration: underline; color: #c41130 }
a:active     { text-decoration: none; color: #000 }
p            { margin-top: 10; margin-bottom: 10; text-align:justify }
td           { font-size: 10pt; }
h1, .contentheading, .componentheading, .moduleheading          {
	font-size: 28px; color: #c41130; text-align: center; margin: 12px 0px
}
h2           { font-size: 24px; color: #c41130; text-align: left }
h3           { font-size: 20px; color: #c41130; text-align: left }
h4           { font-size: 16px; color: #c41130; text-align: left; margin: 10px 0px; }
h6           { font-size: 16px; color: #000; text-align: left; margin: 10px 0px; }

ul           { text-align: left }
a:link.menu, a:visited.menu {
	font-weight: bold;
	font-size: 17px;
	text-align: center;
	padding: 15px 15px;
	text-decoration: none;
	color:#c41130;
}
a:hover.menu {
	text-decoration: none;
	color:#fff;
	background-color: #000;
}
a:link.st, a:visited.st {
	padding: 3px;
	text-decoration: none;
	color:#fff;
}
a:hover.st {
	text-decoration: none;
	background-color: #fff;
	color: #000;
}
#main {
	max-width: 1200px;
	margin: 0px auto;
}
#leblewy {
	max-width: 729px;
	clear:none;
	float:left;
	font-size:24px; 
	color: #c41130;
	text-align: center;
}
#lebprawy {
	max-width: 471px;
	margin: 0px;
	clear:none;
	float:right;
}
img { border: 0 }
.mov:hover img {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
}